body {
	background-color:#ffffff;
}


a:link {
	color: #bdbdbd;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-decoration:none;
}

a:visited {
	color: #bdbdbd;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-decoration:none;
}

a:hover {
	color: #bdbdbd;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

a:active {
	color: #bdbdbd;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-decoration:none;
}

